-- 调度任务类名
DELETE FROM T_SCH_TASKDEFINE WHERE fid='2BI2GTWCA03J';
 INSERT INTO T_SCH_TASKDEFINE(fid,fclassname,fnumber,fappid)
 VALUES('2BI2GTWCA03J','kd.hr.hdm.business.schedule.RegEffectTask','hdm_regeffect_task','hdm');
 DELETE FROM T_SCH_TASKDEFINE_L WHERE FPKID='2BI2GTWCA/F=';
 INSERT INTO T_SCH_TASKDEFINE_L(fpkid,fid,flocaleid,fname)
 VALUES('2BI2GTWCA/F=','2BI2GTWCA03J','zh_CN','转正生效');
 
 -- 调度作业
 DELETE FROM T_SCH_JOB WHERE fid='2BIIHJJSO97=';
 INSERT INTO T_SCH_JOB(fid,fjobtype,ftaskclassname,frunbyuserid,fnumber,ftaskdefineid,fstatus,fparams,ftimeout,frunbyorgid,frunbylang,fconcurrent,frunmode,fstrategy,fretrytime,fcanstop)
 VALUES('2BIIHJJSO97=','BIZ','kd.hr.hdm.business.schedule.RegEffectTask',1204935858868818944,'hdm_regeffect_task_SKDJ_S','2BI2GTWCA03J','1','{}',0,0,' ','0','0','1',0,'0');
 DELETE FROM T_SCH_JOB_L WHERE FPKID='2BIIHJJSO9WJ';
 INSERT INTO T_SCH_JOB_L(fpkid,fid,flocaleid,fname)
 VALUES('2BIIHJJSO9WJ','2BIIHJJSO97=','zh_CN','转正生效调度作业');
 -- 调度计划
 DELETE FROM T_SCH_SCHEDULE WHERE fid='2BIITXOM+D0J';
 INSERT INTO T_SCH_SCHEDULE(fid,fjobid,fstarttime,fendtime,fplan,fnumber,fstatus,fcyclenum,fhost,fsun,fsat,ffri,fthur,fwed,ftues,fmon,fone,ftwo,fthirtyone,fthirty,ftwentynine,ftwentyeight,ftwentyseven,ftwentysix,ftwentyfive,ftwentyfour,ftwentythree,ftwentytwo,ftwentyone,ftwenty,fnineteen,feighteen,fseventeen,fsixteen,ffifteen,ffourteen,fthirteen,ftwelve,feleven,ften,fnine,feight,fseven,fsix,ffive,ffour,fthree,fno,fnoweek,fjan,fdec,fnov,foct,fsep,faug,fjul,fjun,fmay,fapr,fmar,ffeb,fbyweek,fbydayorweek,fdesc,frepeatmode)
 VALUES('2BIITXOM+D0J','2BIIHJJSO97=',{ts'2022-03-31 13:58:41'},{ts'2099-12-30 16:30:07'},'0 58 0 * * ?','hdm_regeffect_plan_SKDP_S','1',1,'172.19.105.96','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0',' ',' ','0','0','0','0','0','0','0','0','0','0','0','0','0','d','事件将于2022-03-31 13:58:41起，每1天0时重复。
预计最近十次执行时间：
2022-04-01 00:58:00,
2022-04-02 00:58:00,
2022-04-03 00:58:00,
2022-04-04 00:58:00,
2022-04-05 00:58:00,
2022-04-06 00:58:00,
2022-04-07 00:58:00,
2022-04-08 00:58:00,
2022-04-09 00:58:00,
2022-04-10 00:58:00','d');
 DELETE FROM T_SCH_SCHEDULE_L WHERE FPKID='2BIITXOM+DPT';
 INSERT INTO T_SCH_SCHEDULE_L(fpkid,fid,flocaleid,fname)
 VALUES('2BIITXOM+DPT','2BIITXOM+D0J','zh_CN','转正生效');
